Take the 2-minute tour ×
Unix & Linux Stack Exchange is a question and answer site for users of Linux, FreeBSD and other Un*x-like operating systems.. It's 100% free, no registration required.

I recently installed FreeBSD 9-Release and I want to install Gnome 3 after having installed marcuscom ports. However after a long time, it stops with an error in libgdata.

How can I solve this problem to install Gnome Shell on FreeBSD 9?

share|improve this question
7  
Can you actually include the error message? That would probably help a lot –  Michael Mrozek Jan 16 '12 at 17:32

1 Answer 1

Two ways: The first one is to debug it yourself. The second one is to report a bug on the port site. Gnome is fairly well supported by the FreeBSD team. Make sure you include as much information as possible in the bug report -- the error message sure would help!

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.